Subject: Re: 29 October Turkish Air Force model
From: "Steve Bamford" <[email-masked]>
To: "Ufuk AYDINER" <[email-masked]>
Date: Mon, 28 Oct 2002 14:09:45 -0800

Hi,
Thanks for sending in the article on your model.  I try to get all model articles on ARC in about 3 weeks.  Sometimes I get them on a bit sooner....sometimes a bit longer than 3 weeks.  I'll e-mail you when it goes on ARC.  
Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

  ----- Original Message ----- 
  From: Ufuk AYDINER 
  To: Steve Bamford 
  Sent: Sunday, October 27, 2002 3:22 AM
  Subject: 29 October Turkish Air Force model

  Hi Steve,
  I send you 2 images of a friend's model for 29 Oct Turkish National Day.  I wanted to send you my F-16 in TuAF colors but couldnt finish it.:(
  Attached model is Monogram 1/48 F-100D wearing Turkish markings. Modeler is Özkan Türker. He build custom drop tanks from scracth. This model printed in Kanatlar's  (a turkish aviation magazin) last issue. With Özkan Türker , we  are managing the only turkish modeling site www.modelciler.org , Hope u'll visit it.:))

  Cheers 

  Ufuk Aydiner